ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6669ca9a-baeb-4fd1-b54b-9f66f1e6e4cf"
    Код: "000429352"
    UIDСценария: "ef200cc6-27c7-4312-a57f-260ce90db957"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отсутствия задачи в \"Просроченных\" при завершении в \"Сегодня\". Профиль Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отсутствия задачи в \"Просроченных\" при завершении в \"Сегодня\""
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

